@charset "utf-8";
/* CSS Document */

body  {
	font-family:Arial,  Helvetica,  sans-serif;
	margin:0 auto;
	padding:0;
	font-size:13px;
}

p  {
	margin:0;
	padding:0;
}

.outer_wrap  {
	margin:auto;
	font-family:Arial,  Helvetica,  sans-serif;
	background:#ffffff;
	width:620px;
	height:auto;
	padding-top:8px;
		
}

#header  {
	float:left;
  width: 620px;
	background:transparent url(../images/header_bg.jpg);
	height:118px;
  background-repeat:repeat-x;
  position:relative;
  background-position:left bottom;
}

.logo  {
	float:left;
	/*margin:0 0 0 221px;
	 width:179px;
	*/
	padding:0;
	width:35%;
	margin-top: 15px;
	
}

.logo img {
	 float:left;
	 width:100%;
}


.tagline {
	float:right;
	 margin:5px 20% 0 0;
	 width:40%;
}

 
.tagline img {
	 float:left;
	 width:100%;
}


.content_wrap  {
	width:100%;
	float:left;
	margin:0;
	padding:0;
		
}

.text_wrap  {
	font-family:Arial,  Helvetica,  sans-serif;
	color:#666666;
	float:left;
	width:100%;
	text-align:center;
	font-size: 13px;
  line-height: 16px;
}

.text_wrap p  {
		
	float:left;
	 
}

.form_wrap  {
		
	float:left;
	font-family:Arial,  Helvetica,  sans-serif;
	color:#666666;
	padding-left: 219px;
  width: 60%;
	  margin-bottom: 75px;
	font-size: 13px;
}

.form_wrap p  {
	margin:0;
	padding:0;
	font-family:Arial,  Helvetica,  sans-serif;
	line-height:16px;
}

#footer  {
	clear:both;
	padding:0px 5px 10px 5px;
	line-height:1.2em;
	width:100%;
	 text-align:center;
	float:left;
	 
	margin:6% 0 0 0;
}

#footer p  {
		font-family:Arial,  Helvetica,  sans-serif;
		text-align:center;
		font-size:10px;
		color:#999999;
		clear:both;
		margin:0px;
}

#footer p span {
	 display:block;
}


.faq-title  {
	 
	color:#9933cc;
	font:Arial,  Helvetica,  sans-serif;
	font-weight:bold;
}

.faq-main-title  {
	color:#9933cc;
	font:Arial,  Helvetica,  sans-serif;
	font-weight:bold;
}

#legal-content  {
	 
	position:left;
  margin-top: 81px;
  padding-left: 112px;
  padding-right: 120px;
	width: 755px;
		
	  /* margin-bottom: -42px;
	*/
}

#legal-content p  {
	 
	padding:5px 5px 8px 5px;
	font-family:Arial,  Helvetica,  sans-serif;
}

#privacy-content  {
	 
	position:left;
	margin-top: 75px;
  padding-left: 112px;
  padding-right: 120px;
  width: 755px;
    /*margin-bottom: -42px;
	*/
}

#privacy-content p  {
	  
	padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 11px;
	font-family:Arial,  Helvetica,  sans-serif;
}

#privacy-content a  {
	color:#006600;
}

#divert2  {
	position:left;
	padding-left:120px;
	padding-right:120px;
	
}

#divert1  {
	 
	position:left;
	padding-left:120px;
	padding-right:120px;
}

#divert1 p
 {
	
	margin-bottom:10px;
}

#divert2 h2  {
	font-weight:bold;
	margin-top:90px;
	padding-bottom:10px;
}

#divert1 h2  {
	font-weight:bold;
	margin-top: 90px;
	padding-bottom:10px;
}

#divert1 a, #divert2 a  {
	color:#006600;
	font-weight:bold;
}

#divert1 p, #divert2 p  {
	  font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

/* Prasanth */

#webform-client-form-13 .form-radios {
	padding-left:29px;
}

#faq-content  {
	width:81%;
  padding:20px 65px 0 117px;
	 *padding-top:0;
  margin: 23px auto 0;
	 clear: both;
}

.faq_wrap  {
	float:left;
	width:100%;
	margin-bottom: 1px;
	 *margin-bottom: 5px;
}

.lastFaqWrap {
	width:94% !important;
	 padding-bottom:10px;
}


.faq_img  {
	float:left;
	width: 5%;
	 height:34px;
}

.faq_text  {
	float:left;
	width: 90%;
	margin-bottom:10px;
	margin-top: 7px;
}

.faq_text_ans  {
	float:left;
	width: 90%;
}

.add_ext_margin  {
	margin-bottom: 19px;
}

.extra_marg  {
	margin-top: 7px;
}

.extr_marg  {
	margin-bottom:7px;
}

.extra_margn  {
	margin-bottom:10px;
}

.top_margin  {
	margin-top: 21px;
	margin-bottom: 8px;
}

ul.numeric
 {
	padding:0;
list-style-type:decimal;
}

.accordion-wrap {
	float:left;
	 width:80%;
}


.accordion-wrap h3 {
	font-size:30px;
	 margin:0;
	 padding:40px 0;
	 width:50%;
}


.discharge_div {
	 float:left;
	 width:100%;
}


.discharge_div .arrowlistmenu {
	 width:98.5%!important;
	  float: left;
}


.discharge_div .arrowlistmenu h3 {
	 width:100%;
}


.product-image {
	float:left;
	 margin:-80px 0 0;
	 text-align:center;
	 width:20%;
}


.product-image img {
	width:60%;
	 ;
}


.admin-links {
	 display:none;
}



@media screen and (min-width:641px) and (max-width: 1023px)
 {
#contentcolumn {
	width:100%;
	 float:left;
}


.logo {
	width:35%;
	 margin-top:10px;
}


.tagline {
	 float:left;
	 margin:10px 0 0;
	 width:45%;
}


.accordion-wrap  {
	float:left;
	 width:80%;
}


.product-image {
	float:left;
	 margin:-65px 0 0;
	 text-align:center;
	 width:20%;
}


.product-image img {
	float:left;
	 margin:15px 0 0 15%;
	 width:68%;
}


.accordion-wrap h3 {
	 padding-left:5%;
	 width:95%;
}


#footer {
	width:99%;
}


}

@media screen and (min-width: 480px) and (max-width:640px)  {
#contentcolumn {
	width:100%;
	 float:left;
}


.logo {
	width:40%;
	 margin-top:2px;
}

	
.tagline  {
	float:left;
	 margin:-15px 0 0;
	 width:45%;
	 clear: both;
}


.accordion-wrap  {
	float:left;
	 width:99%;
}


.accordion-wrap h3  {
	font-size:30px;
	 margin:0 0 0 3%;
	 padding:40px 0;
	 width:95%;
}


.discharge_div .arrowlistmenu h3 {
	 width:100%;
	 margin:0;
}


#footer {
	 width:99%;
}


.product-image {
	 margin:0;
	 width:100%;
}


.product-image img {
	width:30%;
	 ;
}


}

@media screen and (min-width: 480px) and (max-width:520px)  {
.logo {
	width:55%;
	 margin-top:2px;
}

	
.tagline  {
	width:55%;
}


}

@media screen and (min-width: 320px) and (max-width:479px)  {
#contentcolumn {
	width:100%;
	 float:left;
}


.logo  {
	margin-top:5px;
	 width:85%;
}


.tagline  {
	float:left;
	 margin:-20px 0 0;
	 width:85%;
	 clear: both;
}


.accordion-wrap  {
	float:left;
	 width:100%;
}


.accordion-wrap h3  {
	width:99%;
	 margin-left: 1%;
}


.discharge_div .arrowlistmenu h3 {
	 width:100%;
	 margin:0;
}


.product-image {
	 float:left;
	text-align:center;
	 width: 100%;
	 margin:0;
}


.product-image img {
	width:25%;
}


.discharge_div .arrowlistmenu  {
	float:left;
	 width:97.5% !important;
}


.arrowlistmenu .menuheader {
	padding: 10px 0 15px 10px!important;
}



}

